body, td
{
	font-family: Tahoma;
	font-size: 8pt;
}

input, select, textarea
{
	font-family: Tahoma;
	font-size: 8pt;
}

img
{
	border: 0px;
}

.settings_header
{
	font-weight: bold;
}

.settings_edit select
{
	width: 100%;
}

.settings_edit input
{
	width: 100%;
}

.downloads_table
{
	border: 1px solid #A0A0A0;
	width: 100%;
}

.downloads_header
{
	background-color: #C0C0C0;
	font-weight: bold;
}

.downloads_item
{
	border-top: 1px solid #A0A0A0;
}



table.menu { background-color:#6699FF }
table.menu a			{ color: #000000; text-decoration: none; font-family: Tahoma; }
table.menu a:visited	{ color: #000000; text-decoration: none }
table.menu a:hover		{ color: #FFFFFF; text-decoration: none }

tr.m1 td{font-family:tahoma;font-weight:bold;padding-left:6px;padding-top:14px;color:#000000}
tr.m2 td{font-family:tahoma;padding-top:2px;padding-left:20px}
tr.m2_selected td{font-family:tahoma;padding-top:2px;padding-left:20px;color:#FFFFFF}

.admindiv 
{
	padding: 4px;
	border: solid 1px #AAAAAA;
	background-color: #DDDDDD;
	color: #000000;
	font: 8pt tahoma;
}

.admindiv img
{
	border: 0px;
}


/*
** Linjemenyer
*/
.levelmenu
{
	font-family: verdana;
	font-size: 11pt;
}
.level1 {
       border-left: solid 1px #FFFFFF;
       border-bottom: solid 1px #FFFFFF;
       text-align: center;
}
.level1_selected {
       border-left: solid 1px #FFFFFF;
       background-color: #404080;
       text-align: center;
}
.level1_fill {
       border-bottom: solid 1px #FFFFFF;
       text-align: center;
}

.level2, .level2_selected, .level2_fill {
       background-color: #404080;
       text-align: center;
}
.level1 a, .level1_selected a, .level2 a {
       color: #FFFFFF;
       text-decoration: none;
}
.level2_selected a {
       color: #80B0E0;
       text-decoration: none;
}

/*
** Editing
*/
td.edit_header
{
	font-weight: bold;
	vertical-align: top;
}
td.edit textarea
{
	width: 400px;
	height: 100px;
}
td.edit input
{
	width: 400px;
}

/*
** Admin panel at bottom
*/
#adminpanel
{
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background-color: #F0F0F0;
	border-top: 2px solid #C0C0C0;
	color: #000000;
}

#adminpanel a
{
	color: #800000;
	text-decoration: none;
}

#adminpanel a:hover
{
	color: #404040;
}

#adminpanel input, #adminpanel select, #adminpanel a	
{
	font-family: Tahoma;
	font-size: 8pt;
}

#adminpanel td 
{
	vertical-align: top;
}

.body_text_red
{
 color: red;
}